
/* Bring All to Front */
"5.title" = "Traer todo al frente";

/* Window */
"19.title" = "Ventana";

/* Minimize */
"23.title" = "Minimizar";

/* Window */
"24.title" = "Ventana";

/* MainMenu */
"29.title" = "MainMenu";

/* Glyphs Mini */
"56.title" = "Glyphs Mini";

/* Glyphs Mini */
"57.title" = "Glyphs Mini";

/* About Glyphs Mini */
"58.title" = "Acerca de Glyphs Mini";

/* Open... */
"72.title" = "Abrir...";

/* Close */
"73.title" = "Cerrar";

/* Save */
"75.title" = "Guardar";

/* Page Setup... */
"77.title" = "Formato de impresión…";

/* Print... */
"78.title" = "Imprimir…";

/* Save As... */
"80.title" = "Guardar como...";

/* File */
"81.title" = "Archivo";

/* New */
"82.title" = "Nuevo";

/* File */
"83.title" = "Archivo";

/* Help */
"103.title" = "Ayuda";

/* Help */
"106.title" = "Ayuda";

/* Revert */
"112.title" = "Revertir";

/* Open Recent */
"124.title" = "Abrir recientes";

/* Open Recent */
"125.title" = "Abrir recientes";

/* Clear Menu */
"126.title" = "Borrar menú";

/* Preferences... */
"129.title" = "Preferencias...";

/* Services */
"130.title" = "Servicios";

/* Services */
"131.title" = "Servicios";

/* Hide Glyphs Mini */
"134.title" = "Ocultar Glyphs Mini";

/* Quit Glyphs Mini */
"136.title" = "Cerrar Glyphs Mini";

/* Hide Others */
"145.title" = "Ocultar otros";

/* Show All */
"150.title" = "Mostrar todo";

/* Find... */
"154.title" = "Buscar...";

/* Copy */
"157.title" = "Copiar";

/* Undo */
"158.title" = "Deshacer";

/* Find */
"159.title" = "Buscar";

/* Cut */
"160.title" = "Cortar";

/* Edit */
"163.title" = "Editar";

/* Clear */
"164.title" = "Borrar";

/* Find */
"168.title" = "Buscar";

/* Edit */
"169.title" = "Editar";

/* Paste */
"171.title" = "Pegar";

/* Select All */
"172.title" = "Seleccionar todo";

/* Redo */
"173.title" = "Rehacer";

/* View */
"210.title" = "Visualización";

/* View */
"211.title" = "Visualización";

/* Zoom In */
"275.title" = "Ampliar";

/* Zoom Out */
"276.title" = "Reducir";

/* New Glyph */
"297.title" = "Nuevo glifo";

/* Export... */
"313.title" = "Exportar…";

/* Update Metrics */
"386.title" = "Actualizar métricas";

/* Add Component */
"390.title" = "Añadir componente";

/* Glyph Info */
"450.title" = "Información de los glifos";

/* Goto Glyphs Website */
"663.title" = "Ir al sitio de Glyphs";

/* Palette */
"727.title" = "Paneles";

/* Provide Feedback */
"833.title" = "Retroalimentación";

/* Filter */
"882.title" = "Filtros";

/* Filter */
"883.title" = "Filtros";

/* Search and Replace... */
"912.title" = "Buscar y reemplazar...";

/* Glyph */
"914.title" = "Glifo";

/* Glyph */
"915.title" = "Glifo";

/* Selection to Background */
"925.title" = "Selección al fondo";

/* New Tab */
"928.title" = "Nueva pestaña";

/* Close Tab */
"930.title" = "Cerrar pestaña";

/* Zoom to Active Glyph */
"932.title" = "Zoom al glifo activo";

/* Show Nodes */
"933.title" = "Mostrar nodos";

/* Show Metrics */
"934.title" = "Mostrar métricas";

/* Show Info */
"935.title" = "Mostrar información";

/* Show Background */
"936.title" = "Mostrar fondo";

/* Show Image */
"937.title" = "Mostrar imagen";

/* Zoom to actual Size */
"948.title" = "Zoom a tamaño real";

/* Fill Preview */
"986.title" = "Rellenar previsualización";

/* Reverse Contours */
"993.title" = "Invertir contornos";

/* Last Filter */
"995.title" = "Último filtro";

/* ExportWindow */
"1002.title" = "ExportWindow";

/* Next... */
"1015.title" = "Siguiente...";

/* Cancel */
"1017.title" = "Cancelar";

/* Edit Background */
"1021.title" = "Editar fondo";

/* Add Image */
"1103.title" = "Añadir imagen";

/* Align Selection */
"1126.title" = "Alinear selección";

/* Duplicate */
"1139.title" = "Duplicar";

/* Assign Background... */
"1141.title" = "Asignar fondo…";

/* Compare Fonts... */
"1145.title" = "Comparar fuentes…";

/* Select Sample Text... */
"1204.title" = "Seleccionar ejemplo de texto...";

/* Tidy up Paths */
"1217.title" = "Limpiar trazos";

/* Add Extremes */
"1269.title" = "Añadir extremos";

/* Make Component Glyph */
"1303.title" = "Componer glifo";

/* Kerning */
"1320.title" = "Kerning";

/* Correct Path Direction  */
"1519.title" = "Corregir dirección del trazo";

/* Round Coordinates */
"1585.title" = "Coordenadas exactas";

/* Decompose Components */
"1622.title" = "Descomponer componentes";

/* Set Anchors */
"1623.title" = "Definir anclas";

/* Show Guides */
"1634.title" = "Mostrar guías";

/* Show Previous Tab */
"1669.title" = "Mostrar pestaña anterior";

/* Show Next Tab */
"1670.title" = "Mostrar pestaña siguiente";

/* Save All */
"1676.title" = "Guardar todo";

/* Font Info... */
"1766.title" = "Información de la fuente...";

/* Glyph Info */
"1895.title" = "Información de los glifos";

/* Char */
"1905.headerCell.title" = "Caracter";

/* Name */
"1906.headerCell.title" = "Nombre";

/* Unicode */
"1907.headerCell.title" = "Unicode";

/* Group */
"1908.headerCell.title" = "Grupo";

/* Components */
"1909.headerCell.title" = "Componentes";

/* Sub Category */
"1910.headerCell.title" = "Subcategoría";

/* Script */
"1911.headerCell.title" = "Script";

/* Field */
"1913.title" = "Field";

/* Name */
"1917.title" = "Nombre";

/* Add to Font */
"1920.title" = "Añadir a la fuente";

/* Search */
"1921.label" = "Búsqueda";

/* Search */
"1921.paletteLabel" = "Búsqueda";

/* predicate */
"1936.ibShadowedDisplayName" = "predicate";

/* Show Bounding Box */
"jOs-ue-Hnj.title" = "Mostrar delimitadores";

/* Remove Overlap */
"vE3-iT-QFX.title" = "Remover superposición";
